import { PageContainer } from '@ant-design/pro-components';
import { Card } from 'antd';
import React from 'react';
import styles from './Welcome.less';
// import StatisticIndex from '../pages/statistical/index';

/**
 * 欢迎首页
 * @constructor
 */
const Welcome: React.FC = () => {
  return (
    <PageContainer>
      <Card>
        {/*<StatisticIndex />*/}
        <div style={{ width: '100%' }} className={styles.welcome}>
          <img src="/assets/welcome.png" className={styles.img_style} alt="" />
          <div className={styles.welcome_text} style={{ marginTop: '10px' }}>
            WELCOME
          </div>
          <div className={styles.welcome_text}>欢迎进入永续绿建管理平台</div>
        </div>
      </Card>
    </PageContainer>
  );
};

export default Welcome;
